dircolors(1)

NAME
dircolors - Output commands to set the LS_COLORS environment variable.

SYNOPSIS
dircolors [-b|--sh] [-c|--csh] [-p|--print-database] [--print-ls-colors] [-h|--help] [-V|--version] [FILE]

DESCRIPTION
Output commands to set the LS_COLORS environment variable.

OPTIONS

-b, --sh
    output Bourne shell code to set LS_COLORS

-c, --csh
    output C shell code to set LS_COLORS

-p, --print-database
    print the byte counts

--print-ls-colors
    output fully escaped colors for display

-h, --help
    Print help

-V, --version
    Print version

EXTRA
If FILE is specified, read it to determine which colors to use for which file types and extensions. Otherwise, a precompiled database is used. For details on the format of these files, run 'dircolors --print-database'

VERSION
v(uutils coreutils) 0.6.0